<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: tivx_meta_format_t::distribution Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="structtivx__meta__format__t.html">tivx_meta_format_t</a>::<a class="el" href="structtivx__meta__format__t_1_1distribution.html">distribution</a>
  </div>
</div>
<div class="contents">
<h1>tivx_meta_format_t::distribution Struct Reference</h1><!-- doxytag: class="tivx_meta_format_t::distribution" --><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a46d89d47ad9a2de1de723d0db861d324">vx_size</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1distribution.html#ad288cba85b04aee3231fba6888917a07">bins</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a822fc495cb9045d45893eed297d48737">vx_int32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1distribution.html#ae8135ef9a532d86d56a3f0d93702c6cb">offset</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1distribution.html#aa9da44340b5d9670528b5aa1a993cd23">range</a></td></tr>
</table>
<hr/><h2>Field Documentation</h2>
<a class="anchor" id="ad288cba85b04aee3231fba6888917a07"></a><!-- doxytag: member="tivx_meta_format_t::distribution::bins" ref="ad288cba85b04aee3231fba6888917a07" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a46d89d47ad9a2de1de723d0db861d324">vx_size</a> <a class="el" href="structtivx__meta__format__t_1_1distribution.html#ad288cba85b04aee3231fba6888917a07">tivx_meta_format_t::distribution::bins</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">
<p>Indicates the number of bins. </p>

</div>
</div>
<a class="anchor" id="ae8135ef9a532d86d56a3f0d93702c6cb"></a><!-- doxytag: member="tivx_meta_format_t::distribution::offset" ref="ae8135ef9a532d86d56a3f0d93702c6cb" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a822fc495cb9045d45893eed297d48737">vx_int32</a> <a class="el" href="structtivx__meta__format__t_1_1distribution.html#ae8135ef9a532d86d56a3f0d93702c6cb">tivx_meta_format_t::distribution::offset</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">
<p>Indicates the start of the values to use (inclusive). </p>

</div>
</div>
<a class="anchor" id="aa9da44340b5d9670528b5aa1a993cd23"></a><!-- doxytag: member="tivx_meta_format_t::distribution::range" ref="aa9da44340b5d9670528b5aa1a993cd23" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structtivx__meta__format__t_1_1distribution.html#aa9da44340b5d9670528b5aa1a993cd23">tivx_meta_format_t::distribution::range</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">
<p>Indicates the total number of the consecutive values of the <a class="el" href="structtivx__meta__format__t_1_1distribution.html">distribution</a> interval. </p>

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
